<!DOCTYPE html>
<html>
<title>TRAVEL POST WEBAPP</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet" type="text/css">
<style>
body {font-family: "Raleway", Arial, sans-serif}
.w3-row img {margin-bottom: -8px}
</style>
<body>

<!-- !PAGE CONTENT! -->
<div class="w3-content" style="max-width:1500px">

  <!-- Header -->
  <header class="w3-container w3-xlarge w3-padding-24">
    <a href="#" class="w3-left w3-button w3-white">SIGN UP</a>
    <a href="#about" class="w3-right w3-button w3-white">POST</a>
  </header>

  <!-- Photo Grid -->
  <div class="w3-row">
    <div class="w3-half">
      <img src="images/boats.jpg" style="width:100%">
      <img src="images/more_boats.jpg" style="width:100%">
      <img src="images/lake.jpg" style="width:100%">
      <img src="images/fjords.jpg" style="width:100%">
      <img src="images/leptis_magna.jpg" style="width:100%">
      <img src="images/aquaducts.jpg" style="width:100%">
      <img src="images/burger.jpg" style="width:100%">
    </div>

    <div class="w3-half">
      <img src="images/girl_on_boat.jpg" style="width:100%">
      <img src="images/wilderness.jpg" style="width:100%">
      <img src="images/plane_window.jpg" style="width:100%">
      <img src="images/libyan_roman_ruins.jpg" style="width:100%">
      <img src="images/petra.jpg" style="width:100%">
      <img src="images/pasta.jpg" style="width:100%">
      <img src="images/blackberry-vanilla-french-toast.jpg" style="width:100%">
    </div>
  </div>
  
<!-- End Page Content -->
</div>

<!-- Footer / About Section -->
<footer class="w3-light-grey w3-padding-64 w3-center" id="about">
  
  <br>
</footer>
 
</body>
</html>